body {
		background-color: white!important;
		margin: 0;
		padding: 76px 0 0 0!important;
	}
#printheader { display:none;}
blockquote h3 {
  margin: 0 0 1em 0;
  font-weight: 300;
  line-height: 1em;
}
blockquote h3 strong { font-weight: 900; }
mark {
  background-color: #f4f4f4;
  padding-left: 4px;
  padding-right: 4px;
  font-style: italic;
}
#quicklinks { position: absolute; top: -8em; }
/* CUSTOM STYLES */
a.button, #nav_maxx li a.button, a.button:focus, dl dd.link a {
  padding: 0.5em;
  margin-top: 1.5em;
  border: 2px solid #d26f32;
  text-decoration: none;
  font-weight: 600;
}
a.button:hover, #nav_maxx li a.button:hover, dl dd.link a:hover {
  background-color: #d26f32;
  color: #FFF;
}
a.button:active, #nav_maxx li a.button:active {
  background-color: #212121;
  border-color: #212121;
}
a.button:active, #nav_maxx li a.button:active {
  background-color: #111;
  border-color: #111;
}
.logo { 
  padding-left: 1em; padding-right: 1em;
  position: absolute;
}
.mainmenu {
  z-index: 80;
  position: fixed;
  text-align: right;
  background-color: #FFF;
  background-color: rgba(255,255,255,0.96);
  top: 0; right: 0; left: 0;
  height: 80px;
  box-shadow: 0 1px 3px rgba(33, 33, 33, 0.15)!important; -webkit-box-shadow: 0 1px 3px rgba(33, 33, 33, 0.15); -moz-box-shadow: 0 1px 3px rgba(33, 33, 33, 0.15);
}
.brands img {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 100%;
}
	.rightcol h3 { margin-top: 0; line-height: 1;}
	.pic { margin: 0 0 1.5em 0;}
	
/* MAXX NAV */
#maxxnavcontainer {
  right: 0; left: 0;
  margin: 0; height: 50px;
  text-align:center;
}
#nav_maxx { 
  background-color: #436fb7;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
}
#nav_maxx ul  {
	list-style: none;
	position: relative;
	margin: -3px auto 0 auto;
	padding: 0;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	z-index: 79;
}
#nav_maxx ul li {
  position:relative;
  float:left;
  margin:0;
  padding:0;
	background-color: #f9f9f9;
  line-height: 50px;
	border-top: 3px solid #416dba;
}
#nav_maxx ul li:hover, #nav_maxx ul li.active { background-color: #fff; color: #3d609a; border-top-color: #D16F31; }
#nav_maxx ul li.active-menu-item { background:#fff; }
#nav_maxx ul li.active:hover { background-color:#fff; color: #d26f32; border-top-color: #d26f32;}
#nav_maxx ul li a {
  text-decoration: none;
  padding-left: 1em; padding-right: 1em;
  font-weight: bold;
  color: #3d609a;
	line-height: 30px;
  text-transform: uppercase;
}
#nav_maxx ul li a:hover, #nav_maxx ul li:hover a { color: #d26f32; }
#nav_maxx ul li a i { font-weight: normal!important; }
#nav_maxx ul ul, #nav_maxx ul div, #headerprint {
  display:none;
  position:absolute;
  top:100%;
  left:0;
  padding:0;
  text-align: left;
  text-transform:  none;
}
#nav_maxx ul ul li {
  float:none;
  width: 200px;
  border-top: 1px solid #e0e0e0;
}
#nav_maxx ul ul a {
  line-height:40px;
  padding: 0.25em 1em;
  color: #436fb7!important;
  display: block;
  font-weight: 400;
  text-transform: none!important;
}
#nav_maxx ul ul li:hover a,
#nav_maxx ul ul li:hover,
#nav_maxx ul ul li:hover a, #nav_maxx ul ul a:hover {
  background-color: #fff;
  color: #436fb7!important;
  border-color: #e0e0e0;
	background-color: #f5f5f5;
}
#nav_maxx ul li:hover ul li:hover,
#nav_maxx ul li > li:hover  { border-top: 1px solid #e0e0e0; }
/* CUSTOM */
.aside h3 { font-size: 1.125em; margin-top: 2em; margin-bottom: 1em; }
#nav_maxx ul li:hover > ul { display: block; background-color: #f5f5f5!important; }
#nav_maxx ul li.rohloff ul { margin-top: -148px; width: 400px; height: 343px; }
#nav_maxx ul li.rohloff ul li { padding-left: 1em; line-height: 140%; background-color: white!important; text-align: left; width: auto!important; }
#nav_maxx li a.button { text-align: left; }
#nav_maxx li.active { background-color: #3d609a; }/*
.menu_wrap .nav li:hover,
.menu_wrap .nav li:hover a,
.menu_wrap .nav li a:hover,
.menu_wrap .nav li.active a { border-bottom-color: #d26f32; }*/
.menu_wrap .nav li:hover a,
.menu_wrap .nav li.active:hover a,
.menu_wrap .nav li.active a { color: #d26f32; }
.menu_wrap .nav li li a:hover,
.menu_wrap .nav li.active:hover li { border-bottom: none; }
.sub-menu > a { position: relative; }
/* BIKE BRANDS */
.table div { display: table-cell; }
.table.big div { width: 100%!important; }
.table.big div { width: 100%!important; height: 220px; background-repeat: no-repeat; background-size: contain; background-position: center; }
.torpado { width: 500px!important; background-image: url("/grafik/template/logo/torpado.png"); background-image: url("/grafik/template/logo/bikereldorado.svg"); }
.maxx { background-image: url("/grafik/template/logo/maxx24.svg"); }
.columns {
  -webkit-columns: 4;
  columns: 3;
  -moz-columns: 0!important;
  height: auto;
  padding: 0 3em 0 0;
  vertical-align:top
}
.columns-balance {
  column-fill: auto;
  margin-bottom: 1em;
}
.break {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside:avoid;
  -moz-page-break-inside:avoid;
  page-break-inside: avoid;
  break-inside: avoid-column;
}
#slogan {
  position: absolute;
  z-index: 79;
  top: 90px;
  left: 2em;
}
#slogan h3 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  text-shadow: 0 1px 3px #000; 
}
blockquote {
  background-color: #f9f9f9;
  padding: 1em;
  overflow: auto;
}
blockquote h3 { margin-top: 0; line-height: 110%; }
.container blockquote { padding: 0.5em 1em; }
.container blockquote  .imgleft { float: left; }
.container blockquote h3 { padding-top: 1em; }
/* DEFAULT */
body {
  overflow-x:hidden;
  position:relative;
  margin: 0;
  padding:0;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-weight:300;
  font-size: 1em;
  line-height: 20px;
  color: #212121;
  background: #FFF;
}
a, input, select, textarea {
  outline:none !important;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
textarea { resize: none; }
/*.menu_wrap .nav li a .menu_wrap .nav li a */
a, a:visited {
  color:#D16F31;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
a:hover {
  text-decoration:none;
  color:#005580;
}
.box_shadow {
  background:#fff;
  padding:1em 20px 0px 20px;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#header {
	padding: 0;
  margin: 0 auto;
	position:fixed;
	top:0;
	right: 0;
	left: 0;
	z-index:81;
	height: 80px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	background-color:#fff;
}
.logo img { height: 70px!important; }
.navcontainer { text-align: left; }
.navcontainer .nav { position: absolute; right:0; height: 80px;}
.uppercase{ text-transform: uppercase; letter-spacing: -1px;}
.fleft {float:left; }
.fright {float:right; }
.clear, hr.clear {
  height:0;
  clear:both;
  font-size:0;
  border-color: transparent;
}
img {
  outline:0;
  vertical-align:top;
}/*
.logo { position: absolute; left: 1em; top: -5px;}
.logo a {
  width: 130px;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
}
.logo a:hover img { color: lime;}*/
/* _______________________ Top info _______________________ */
.email_block {
  margin-top:30px;
  padding:8px 0 7px 61px;
  background-image:url(/images/email_block.png);
  background-repeat:no-repeat;
  background-position:0 0;
  line-height:20px;
  font-size:13px;
  color:#939393;
}
.phone_block {
  width:31%;
  margin-top:30px;
  padding:8px 0 7px 61px;
  background-image:url(/images/phone_block.png);
  background-repeat:no-repeat;
  background-position:0 0;
  line-height:20px;
  font-size:13px;
  color:#666;
}
.phone_block i {
  color:#212121;
}
/* ______________________ //Top info ______________________ */
/* _______________________ Social icons _______________________ */
.follow_us {
  text-align:right;
  margin: 0;
  padding: 0;
}
.follow_us ul li {
  padding:0 !important;
  margin:0 !important;
  float:left;
}
.follow_us a {
  display:block;
  background-image:url(/grafik/template/top_socials.png);
  background-repeat:no-repeat;
  margin-left:9px;
  width:18px;
  height:18px;
  text-indent:-9999px;
  text-align:left;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.follow_us a.soc1 {background-position:0 0;}
.follow_us a.soc1:hover {background-position:0 -20px;}
.follow_us a.soc2 {background-position:-27px 0;}
.follow_us a.soc2:hover {background-position:-27px -20px;}
.follow_us a.soc3 {background-position:-55px 0;}
.follow_us a.soc3:hover {background-position:-55px -20px;}
.follow_us a.soc4 {background-position:-82px 0;}
.follow_us a.soc4:hover {background-position:-82px -20px;}
.follow_us a.soc5 {background-position:-109px 0;}
.follow_us a.soc5:hover {background-position:-109px -20px;}
.follow_us a.soc6 {background-position:-137px 0;}
.follow_us a.soc6:hover {background-position:-137px -20px; }
.follow_us a.soc7 {background-position:-164px 0; }
.follow_us a.soc7:hover {background-position:-164px -20px; }
.follow_us a.soc8 {background-position:-190px 0;}
.follow_us a.soc8:hover {background-position:-190px -20px;}
.follow_us a.soc9 {background-position:-217px 0;}
.follow_us a.soc9:hover {background-position:-217px -20px; }
/* ______________________ //Social icons ______________________ */
/*nav*/
.navbar {margin:0;}
.menu_wrap .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
  display:inline-block;
}
#main_menu select {
  display: none;
  background-color: #f5f5f5;
  border: 1px solid #d7d7d7;
  color: #666;
}
.menu_wrap .nav li.first:hover, .menu_wrap .nav li:hover { background-color: #f5f5f5!important; }
.menu_wrap .nav li a {
  position:relative;
  z-index:10;
  padding:0 1em;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  line-height:76px;
  border-bottom: 4px solid #fff;
  color: #3A6897;
  font-size:14px;
  text-align:left;
  text-shadow: none;
}
.menu_wrap .nav ul {
  position: absolute;
  display: none;
  width: 160px;
  list-style: none;
  zoom: 1;
  z-index: 25;
  padding: 0;
  margin: 0;
  border: 1px solid #e0e0e0;
}
.menu_wrap .nav .sub-menu li  {
  margin:0;
  padding:0;
  width:100%;
  border-bottom: 1px solid #e0e0e0!important; 
}
.menu_wrap .nav  .sub-menu li:first-child  { border-top: 0; }
.menu_wrap .nav li.sub-menu.last a  { color: #fff; background-color: #d26f32!important; border-bottom:4px solid #d26f32; }
.main_menu ul ul li:hover, .main_menu ul ul li:hover { border-bottom: none; }
.menu_wrap .nav li.sub-menu.last a:hover  { background-color: #3A6897!important; border-bottom-color: #3A6897; }
.menu_wrap .nav ul li a {
  display: block;
  margin: 0 !important;
  padding: 1em;
  text-transform: none;
  font-size: 14px;
  font-weight:400;
  color:#212121 !important;
  line-height: 18px;
  background:#fff !important;
  text-shadow: none;
  border: 0;
}
.menu_wrap .nav ul li a span, 
.menu_wrap .nav ul li a i {display:none;}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.active > a { background-color:#e5e5e5 !important; }
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 16px;
  left: 16px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 80;
  padding: 14px 0 7px 0;
  margin: 0;
  border-top:0;
}
.page_container, .block { padding-bottom:3em; }
.page_container {
  padding-top: 2em;
  line-height: 140%;
}
/* MAXX NAV */
#navmaxxcontainer { margin: 0; line-height: 40px; height: 40px;display: block; text-align:center; }
.navmaxx { background-color: #436fb7;  text-align: left; padding-left: 1em; }
/* _________________________ Planning Block _________________________ */
.planning {
  margin:0 0 41px;  
  padding:0;
}
.planning a {
  overflow:hidden;
  float:left;
  position:relative;
}
.color1 { background: #212121; }
.color2 { background: #61467a; }
.color3 { background: #694c85; }
.color4 { background: #72538f; }
.service_block {
  display:block;
  margin: 0;
  padding:0;
  text-align:center;
  color:#fff;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.planning a .icon_block {
  margin: 0 auto;
  display:block;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .icon_block {
  -webkit-animation: moveFromTop1 600ms ease;
    -moz-animation: moveFromTop1 600ms ease;
    -ms-animation: moveFromTop1 600ms ease;
}
.planning a .link_title {
  display:block;
  margin:24px 10px 27px;
  padding: 0;
  text-transform:uppercase;
  font-size:14px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .link_title {
  -webkit-animation: moveFromTop2 400ms ease;
    -moz-animation: moveFromTop2 400ms ease;
    -ms-animation: moveFromTop2 400ms ease;
}
.service_txt {
  display:block;
  padding:0 10px 19px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.planning a:hover .service_txt {
  -webkit-animation: moveFromTop3 300ms ease;
    -moz-animation: moveFromTop3 300ms ease;
    -ms-animation: moveFromTop3 300ms ease;
}
main header { position: static; }
@-webkit-keyframes moveFromTop1{from {-webkit-transform: translateY(-900px);}to {-webkit-transform: translateY(0);}}
@-moz-keyframes moveFromTop1{from {-moz-transform: translateY(-900px);}to {-moz-transform: translateY(0);}}
@-ms-keyframes moveFromTop1{from {-ms-transform: translateY(-900px);}to {-ms-transform: translateY(0);}}
@-webkit-keyframes moveFromTop2 {from {-webkit-transform: translateY(-500px);}to {-webkit-transform: translateY(0);}}
@-moz-keyframes moveFromTop2 { from {-moz-transform: translateY(-500px);}to {-moz-transform: translateY(0);}}
@-ms-keyframes moveFromTop2 {from { -ms-transform: translateY(-500px);}to {-ms-transform: translateY(0);}}
@-webkit-keyframes moveFromTop3 {from { -webkit-transform: translateY(-200px);} to {-webkit-transform: translateY(0);}}
@-moz-keyframes moveFromTop3 {from { -moz-transform: translateY(-200px);}to {-moz-transform: translateY(0);}}
@-ms-keyframes moveFromTop3 {from {-ms-transform: translateY(-200px);}to {-ms-transform: translateY(0);}}
/* ________________________ //Planning Block ________________________ */
/* _________________________ Welcome Block _________________________ */
.welcome_block {
  display:block;
  margin-bottom:41px;
  padding:18px 47px 18px 50px;
  background:#333;
  text-transform:uppercase;
  line-height:36px;
  font-size:25px;
  color:#fff;
}
.welcome_block p {margin:0;
}
.welcome_block a {
  display:inline-block;
  padding:0 32px 0 26px;
  background:#fff;
  font-size:14px;
  color:#212121;
}
.welcome_block a:hover { color:#fff; background: #212121;}
/* ________________________ //Welcome Block ________________________ */
/* ________________________ //Post_prev Block ________________________ */
.post_prev a.post_img {
  display:block;
  background:#f5f5f5;
}
.post_prev a.title {
  display:block;
  padding:15px 0 0;
  text-transform:uppercase;
  font-size:14px;
  color:#666;
}
.post_prev:hover a.title {color:#005580;}
.post_prev p.post_prev_date {
  font-size:12px;
  color:#9d9d9d;
}
/* ________________________ //Post_prev Block ________________________ */
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
h3, h4, h5, h6 {
  font-weight:400;
  color:#212121;
  line-height: 180%;
}
h2 {
  position:relative;
  padding:0;
  margin:0 0 1em 0;
  padding-bottom: 10px;
  font-weight: 400;
  line-height: 1em;
}
h2 strong { font-weight: 900; }
h2.title { font-size: 1.125em; text-transform:uppercase; color:#436fb7; }
h3.small { font-size: 1.125em; }
h3.title { color:#436fb7; }
.title { background:url("/grafik/template/line_blue.gif") left bottom no-repeat; }
h4.title, .titleblack { background:url("/grafik/template/line_black.gif") left bottom no-repeat; }
h4.title { font-size: 100%;
  line-height: 140%;
  margin-top: 0;
  background:url("/grafik/template/line_black.gif") left bottom no-repeat; 
}
h2 a {
  font-size:1.125em;
  line-height:1.25em;
  color:#436fb7;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}
h2 a:hover {
  color: #212121;
  text-decoration:none;
}
.post h2.title { background:none; }
.post h2.title span {
  margin:0;
  padding:0;
  background:none;
}
.post h2.title span:before {display:none;}
p.last {margin-bottom:15px;}
[class*="span"] {margin-bottom:15px;}
[class*="span"] img, [class*="span"] iframe {max-width:100%;}
.grey {color:#9d9d9d;}
.block ul.the-icons {
  margin-left:0;
  margin-bottom:5px;
}
.upper {text-transform:uppercase;
}
h2.upper {
  margin-bottom:12px;
  margin-top:0;
}
/* _________________________ Recent Gallery _________________________ */
.recent_gal_block {margin-bottom:35px;
}
.recent_gal_block .span3 {margin-top:-9px;
}
.proj_block {
  position:relative;
  overflow:hidden;
/*  background:#000;*/
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.proj_block:hover {
}
.portfolio_zoom1 {
  display:inline-block;
  min-width:37px;
  height:35px;
  position:absolute;
  top:-50%;
  left:50%;
  margin:-15px 0 0 -6px;
  background-repeat:no-repeat;
  background-image:url(/grafik/template/icon1.png);
  background-color:#212121;
  z-index:2;
  text-align:center;
  text-transform:uppercase;
  line-height:35px;
  font-size:15px;
  color:#fff;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.proj_block:hover .portfolio_zoom1 { top:50%; }
/* ________________________ //Recent Gallery ________________________ */
.news_block {margin-bottom:5px;}
.block:last-child {padding-bottom:0; }
ul { list-style: square; }
ul li, ol li { line-height: 140%; }
.follow_us ul, #footer ul, #subfooter ul {
  padding:0;
  margin:0;
  list-style:none;
}
.block li, #footer li, #subfooter li { display: inline-block; }
.brandblock { display: table; width: 100%; }
.brandblock div { width: 30%; display: table-cell; text-align: center; vertical-align: middle; }
.brandblock div img {height: 100%!important; }
.brandblock div:hover img {
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
}
#prefootermap {
  background: #cfcfcf url('/grafik/template/ausschnitt_google_maps.jpg') no-repeat center center;
  background-size: cover;
  height: 480px;
}
#prefootermap a.button {
  margin-top: 320px;
  float: right;
}
#prefooterpartner { background-color: #e4e4e4; }
#prefooterpartner h2.title { margin: 1em 0 0 0; }
#footer {
  margin:0 -20px;
  padding: 1em 1em 0;
  background:#517fba;
  color:#fff;
}
.table.brands { width: 100%!important; }
.brands .cell { width: 15%;}
.brands .cell img {
	margin: 1px;
	border-right: none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	width: 70%;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
	 -webkit-transition: scale 2s; /* Safari */
    transition: scale 2s;
}
.brands .cell img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
}
#vpace img { vertical-align: -26px; }
#benebike img { vertical-align: -26px; }
#footer a:hover, #subfooter a, #subfooter a.active { color:#fff; }
#subfooter a:hover, #subfooter span { color:#83b8d4; }
#subfooter a.active { text-decoration: underline!important; }
#footer h2.title {
  margin-bottom:1em;
  background:none;
  border-bottom: 0;
  text-transform:uppercase;
  line-height:2em;
  color:#fff;
  font-size:1.25em;
}
#footer h2.title span {
  margin:0;
  padding:0;
  background: none;
}
#footer h2.title span:before { display:none; }
#footer p { margin-bottom: 1em; }
a.foot_logo {
  display:block;
  margin: 0 0 8px;
}
#footer li {
  padding: 0;
  margin-bottom: 4px;
  line-height:16px;
}
#footer li:last-child {
  border-bottom:0;
  padding-bottom:0;
  margin-bottom:0;
}
#subfooter a#gototop { position: absolute; right: 0;  bottom: 0; display: block; width: 40px; height: 34px; line-height: 34px; text-align: center; background-color: rgba(0,0,0,0.2); }
#subfooter a#gototop:hover { background-color: rgba(0,0,0,0.4); }
.page_container textarea,
.page_container input[type="text"],
.page_container input[type="password"],
.page_container input[type="datetime"],
.page_container input[type="datetime-local"],
.page_container input[type="date"],
.page_container input[type="month"],
.page_container input[type="time"],
.page_container input[type="week"],
.page_container input[type="number"],
.page_container input[type="email"],
.page_container input[type="url"],
.page_container input[type="search"],
.page_container input[type="tel"],
.page_container input[type="color"],
.page_container input {
  padding: 3px 6px;
  font-size: 12px;
  color: #9a9a9a;
  font-style:normal;
  border-radius: 0;
  box-shadow: none;     
}
.page_container textarea:focus,
.page_container input[type="text"]:focus,
.page_container input[type="password"]:focus,
.page_container input[type="datetime"]:focus,
.page_container input[type="datetime-local"]:focus,
.page_container input[type="date"]:focus,
.page_container input[type="month"]:focus,
.page_container input[type="time"]:focus,
.page_container input[type="week"]:focus,
.page_container input[type="number"]:focus,
.page_container input[type="email"]:focus,
.page_container input[type="url"]:focus,
.page_container input[type="search"]:focus,
.page_container input[type="tel"]:focus,
.page_container input[type="color"]:focus {
  outline: 0;
  box-shadow: none;
  border:1px solid #f00; /*706242*/
}
#footer address { line-height: 140%; }
#footer address .contact a, #subfooter a {
  text-decoration: none;
  white-space: nowrap;
}
#footer address .contact a span { margin-right: 0.5em; }
#footer .tags a { text-decoration: none!important; }
.contact_btn {
  padding: 6px 13px !important;
  background: #4067a8 !important;
  border: 0 !important;
  border-radius: 0;
  box-shadow: 0;
  text-shadow:none;
  text-decoration:none;
  text-transform:uppercase;
  font-weight:400;
  line-height:16px;
  font-size:13px !important;
  color:#fff !important;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.contact_btn:hover {
  background-color:#f00 !important; /*3d609a*/
  color:#527fbb !important;
}
#subfooter {
  padding-left: 20px!important;
  padding-right: 20px!important;
  background-color:#4570b4;
  padding: 0.5em 0;
  font-size: 14px;
  color:#fff;
  margin-bottom:75px;
}
#subfooter, .copyright a, .socialmedia a { text-decoration: none!important; }
/*#subfooter i, #subfooter span { color: rgba(255,255,255,0.15); margin: auto 0.125em; }*/
.socialmedia a i {margin: auto 0.125em; color: #fff; }
.socialmedia a:hover i { color: #83b8d4; }
#subfooter div div div.copyright i.copylink a:hover,
#subfooter .copylink a:hover i.pink { font-style: normal!important; color: #f0A; }
#subfooter ul li a i.icon { text-align:center; font-size: 120%; color: #FFF; background-color: transparent!important; }
#subfooter ul li a:hover i.icon { color: rgba(255,255,255,0.8); }
#subfooter.copylink {
  padding:0;
  font-size:12px;
  color:#fff;
}
#subfooter .copylink a i.pink { color: #fff; font-style: normal!important; }
#subfooter .copylink a:hover i.pink { font-style: normal!important; color: #f0A; }
.breadcrumb {
  border-radius: 0;
  background: none;
  border-bottom:1px solid #e0e0e0;
  background-color:#f9f9f9;
  padding: 12px 0;
  list-style: none;
  color: #85b8d3;
}
.breadcrumb span {
  color: #888;
  padding: 0 5px;
}
.breadcrumb a {
  padding-left:1em;
  color:#888;
}
.profile {text-align:center;}
.profile_title {
  font-size: 14px;
    margin:-5px 0 10px;
  font-family: 'Muli', sans-serif;
  font-weight:400;
}
.profile img {
  margin:10px auto 15px auto;
 /* width:169px;*/
  border-radius:3px;
}
legend {
  font-family: 'Muli', sans-serif;
  font-weight:400;
}
/* Portfolio */
.height_2column { min-height:312px; }
.height_3column { min-height:240px; }
.height_4column { min-height:200px; }
.projects .hover_img { position:relative; }
.portfolio_zoom, .portfolio_link {
  display:none;
  width:30px;
  height:30px;
  position:absolute;
  left:50%;
  top:50%;
  margin:-15px 0 0 -30px;
  background-image:url(/images/zoom1.png);
  background-position:0 0;
  background-repeat:no-repeat;
  background-color: #4570b4;
  z-index:2;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.portfolio_link {
  margin-left: 1px;
  background-image:url(/grafik/template/link.png);
}
.portfolio_zoom:hover, .portfolio_link:hover {
  background-color:  #D16F31;
}
.portfolio_zoom a, .portfolio_link a {
  display:block;
  width:30px;
  height:30px;
  text-indent:-9999px;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_img:hover .item_description { display:block; }
.item_description { text-align:center; }
.item_description h6 a {
  margin:10px 0 10px 0;
  text-transform:uppercase;
  font-size:16px;
  color:#D16F31;
}
.item_description h6 a:hover { color: #4570b4; }
/**** Isotope Filtering ****/
.isotope-item { z-index: 2;}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
          transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
          transition: none;
}
.element {
/*  overflow: hidden;*/
  position: relative;
  margin-bottom:20px;
}
.element img { max-width:100%; }
#options {padding:0; }
#filters {
  position: relative;
  padding:0;
  margin:25px 0 0 0;
}
.preloader {
  background:url(/images/preload_img.gif) center center no-repeat;
  display:block;
}
#portfolio_carousel {margin-bottom:20px; }
#portfolio_carousel img {border-radius:3px; }
#portfolio_carousel .carousel-control {
  position: absolute;
  top: 50%;
  left: 10px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  border: 0;
  background:url(/images/slider_prev.png);
  background-position:0 0;
  background-repeat:no-repeat;
  background-color:#666666;
  outline:none;
  border-radius:0;
  opacity:0.7;
  filter: alpha(opacity=70);
  transition: none;
  -webkit-transition: none;
}
#portfolio_carousel .carousel-control.right {
  background-image:url(/images/slider_next.png);
  left:auto;
  right:10px;
}
#portfolio_carousel .carousel-control.right:hover {
  background-position:0 0;
}
#portfolio_carousel .carousel-control:hover {
  background-position:0 0;
  opacity:1;
  filter: alpha(opacity=100);
}
.pad25 { padding-top:25px;
}
.pad5 { padding-top:5px;
}
.marg20 { margin-top:20px !important;
}
.post {padding-bottom:40px;
}
.post h2.title {margin-bottom:21px;
}
ul.links {margin-bottom:15px;
}
ul.links li {
  padding:0 0 3px 17px;
  margin:0;
  color: #212121;
  background:url(/grafik/template/li_arrow.png) no-repeat left top;
}
ul.links li a { color:#474747;
}
ul.links li a:hover {
  text-decoration:none;
  color: #212121;
} 
.post img {
  margin-bottom:18px;
  width:100%;
}
.post_info {
  padding:5px 0;
  border-bottom:1px  #212121 dotted;
  border-top:1px  #212121 dotted;
  margin-bottom:12px;
  color:#555;
}
.post_info a {color:#202020; }
.post_info a:hover {color: #212121; }
.post_info span {color:#202020; }
.post img {border-radius:3px; }
.sidebar { padding-top:9px;}
.sidebar .tweet_arrows {display:none; }
.widget { margin-bottom:25px; }
.sidebar h2.title {
  font-size:16px;
  text-transform:uppercase;
  margin-bottom:18px;
  background:none;
}
.sidebar h2.title span {
  margin:0;
  padding:0;
  background:none;
  color:#4f4f4f;
}
.sidebar h2.title span:before {
  display:none;
}
ul.recent_post, ul.twitter_list, ul.links {
  padding:0;
  margin:0;
  list-style:none;
}
ul.recent_post li {
  padding:0 0 8px 0;
  margin-bottom:13px;
  border-bottom:1px #dadada dotted;
  color:#555;
}
ul.recent_post li:last-child {
  border-bottom:0;
  margin-bottom:18px;
}
ul.recent_post li img {
  float:left;
  margin-right:15px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}
ul.recent_post div {padding:3px 0 2px 0;
}
ul.recent_post div a {color:#474747;
}
ul.recent_post div a:hover {color: #212121;
}
#filters li {
  display:inline-block;
}
#filters li a,
.tags a,
.contact a:not(.pecaddress) {
  display:inline-block;
  margin:0 ;
  padding:0.5em 1em;
  background-color:#436fb7;
  background-position:0 0;
  background-repeat:no-repeat;
  color:#FFF;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.contact a.pecaddress { color: #fff; }
#filters li a:hover,
#filters li a.selected,
.tags a:hover,
.contact a:hover {
  background-color:#4067a8;
  text-decoration:none;
  color:#fff;
}
.form-search .send_btn {
  margin:-6px 0 0;
  padding:3px 10px;
}
#comments {
  padding:0 0 7px 0;
  margin-bottom:25px; 
}
#comments ul {
  padding:0;
  margin:0;
  list-style:none;  
}
#comments ol {
  padding:0;
  margin:0;
  list-style:none;
}
#comments li {
  padding:0 0 23px 0;
  list-style:none;
}
.avatar {
  float:left;
  margin-right:11px;
}
.avatar img {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;  
}
.comment_right {display:table;   }
.comment_info {padding-bottom:7px; }
.comment_info span {padding:0 12px;
}
#comments ol li ul li {
  padding:23px 0 0 30px;
  margin:0;
}
#map {
  margin:0 0 15px 0;
  padding-top:6px;
}
.contact_form { padding-top:6px; }
.contact_form textarea { min-height:260px; }
.notification_error {
  color: #b94a48;
  background-color: #f2dede;
  border:1px #eed3d7 solid;
	height: auto;
	margin: 0 0 9px 0;
	padding: 10px;
	text-align: left;
}
.notification_ok {
	color: #3a87ad;
	background-color: #d9edf7;
	border:1px #bce8f1 solid;
	height: auto;
	margin: 0 0 9px 0;
	padding: 10px;
	text-align: center;
}
/* ========== Overriding Bootstrap style =========== */
.show-grid [class*="span"], .show-grid [class*="i"] {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
.btn.disabled { color:#333 !important; }
/*
.nav-list .active a,
.nav-list .active a:hover,
.nav-list .active a:focus { background-color: #212121; }*/
/*
.nav li a:hover,
.nav li a:focus,
.nav-tabs .active a,
.nav-tabs .active a:hover,
.nav-tabs .active a:focus,
.nav-pills .active a,
.nav-pills .active a:hover,
.nav-pills .active a:focus,
.dropdown-menu li a:hover,
.dropdown-menu li a:focus,
.dropdown-submenu:hover a,
.dropdown-submenu:focus a {
  background-color:  #212121;
  background-image: none;
.input-append .btn,
.input-append .add-on,
.input-prepend .add-on {
  padding:3px 5px;
}
.nav li a:hover, .nav li a:focus,
.nav-tabs .active a,
.nav-tabs .active a:hover,
.nav-tabs .active a:focus,
.nav-pills .active a,
.nav-pills .active a:hover,
.nav-pills .active a:focus,
.dropdown-menu li a:hover,
.dropdown-menu li a:focus,
.dropdown-submenu:hover a,
.dropdown-submenu:focus a,
.nav-tabs.nav-stacked li a,
.nav-tabs .active a,
.nav-tabs .active a:hover,
.nav-tabs .active a:focus,
.tabs-right .nav-tabs,
.tabs-right .nav-tabs .active a,
.tabs-right .nav-tabs .active a:hover,.btn.disabled { color:#333 !important; }
.nav-list .active a,
.nav-list .active a:hover,
.nav-list .active a:focus
.tabs-right .nav-tabs .active a:focus,
.tabs-left .nav-tabs,
.tabs-left .nav-tabs .active a,
.tabs-left .nav-tabs .active a:hover,
.tabs-left .nav-tabs .active a:focus,
.tabs-below .nav-tabs,
.tabs-below .nav-tabs .active a,
.tabs-below .nav-tabs .active a:hover,
.tabs-below .nav-tabs .active a:focus {
  border-color: #212121;
  color:#fff;
}*/
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
  margin-right: 2px;
}
.nav-list .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
.nav-tabs,
.nav-pills {
  *zoom: 1;
}
.nav-tabs:before,
.nav-pills:before,
.nav-tabs:after,
.nav-pills:after {
  display: table;
  line-height: 0;
  content: "";
}
.nav-tabs:after,
.nav-pills:after {
  clear: both;
}
.nav-tabs > li,
.nav-pills > li {
  float: left;
}
.nav-tabs > li > a,
.nav-pills > li > a {
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
}
.nav-tabs {
  border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 1em;
  border: 1px solid transparent;
 /* -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;*/
}
.nav-tabs.nav-stacked li a { color:#4f4f4f; }
.nav .dropdown-toggle:focus .caret,
.nav .dropdown-toggle .caret {
	border-top-color: #436fb7;
}
.nav .dropdown-toggle .caret { margin-top: 12px; }
.nav .dropdown-toggle:hover .caret { border-top-color: #d26f32; }
blockquote p{ font-size: 1.4em; margin-bottom: 1em; }
blockquote h3 { font-size: 1.45em; line-height: 100%;line-height: 140%;  }
blockquote cite { font-weight: 300; font-style: italic; line-height: 160%; }
blockquote cite strong { font-style: normal;}
.imgleft { width: 220px; margin-right: 1em; float: left; }
.imgright { width: 220px; margin-left: 1em; float: right; }
/* NAV MOBILE */
.nav-side { visibility:hidden;}
.header {
	position: absolute; /* +(SD) 20180227 */
	/*position: fixed; (SD) 20180227 */
    top: 0;
    left: 0;
    right: 0;
    height: 80px;
    background-color: #fff;
    z-index: 1003;
		 box-shadow: rgba(0,0,0,0.15) 2px 1px 1px;
		 }

/* +(SD) 20180227 */
@media screen and (min-width: 800px) {
	.header { position:fixed; }
}
/* (/SD) */

		 
@charset "UTF-8";
/* CSS Document */
*,
*:after,
*:before {
/*	margin:0;
	padding:0;*/
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/
a, a:hover { text-decoration:none; }
header ul, header ol { list-style:none; }
header ul {
  padding: 0;
  margin: 0;
}
.wrapper {
	max-width:1280px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.main {
	width:100%;
	margin:50px 0;
	text-align:center;
}
.content {
	text-align:left;
	margin:25px 0;
}
.content-text { margin:0 0 1em 0; }
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
.nav, .nav li, .nav li a { z-index: 1001;}
.nav {
    font-size: 16px;
    font-weight: 400;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#3A6897;
	padding-right:1em;
	padding-left: 1em;
	border-bottom: 4px solid #fff;
	line-height: 76px;
	text-transform:uppercase;
}
.nav-item li.active, .nav-item a:hover { background-color: #f4f4f4; 
	border-bottom-color: #D26F32; }
.nav-item:last-child a {
	display:block;
	background-color:#d26f32;
	padding-right:1em;
	padding-left: 1em;
	border-bottom-color: #D26F32;
	color: #fff;
}
.nav-item:last-child a:hover {
	background-color:#3A6897;
	border-bottom-color:#3A6897;
	color: #fff;
}
.nav-item a.active {
    background-color: #f5f5f5;
    color: #d26f32;
    border-bottom-color: #d26f32;
}
.nav-item a.active:hover { background-color:#f2f2f2; }
.nav-item:hover .nav-submenu { display:block; }
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:200px;
	line-height:40px!important;
}
.nav-submenu-item a {
	background:#fff;
	color: #3A6897;
	border-bottom:1px solid #ededed;
	display:block;
	padding:0 1em;
	text-transform:none;
	line-height:50px;
}
.nav-submenu-item a:hover, .nav-submenu-item.active a {
	background-color:#f4f4f4;
	border-bottom-color: transparent;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background: url(/grafik/template/icons/nav.svg) no-repeat center center;
	background-size:18px;
	height:60px;
	width:60px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	height:59;
	width:60px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:60px;
	width:60px;
	background:url(/grafik/template/icons/drop.png) no-repeat center center;
	background-image:url(/grafik/template/icons/drop.svg);
	background-size:20px;
	background-color: #ddd;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 320px) and (max-width: 1280px) {
	#slogan, #main_slider .camera_caption { display: none!important ;} { display: none; }
	.nav-mobile { display:block; }
	.nav {
		width:100%;
		padding:80px 0 0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		background-color: #fff;
		line-height: 60px;
		border-bottom: thin solid #f9f9f9;
		background-color: #fff;
	}
	.nav-item > a:hover {
		border-bottom: thin solid #f9f9f9;
		background-color: #e5e5e5;
	}
	.nav-click {
		display:block;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
	#filters li a { padding: 0.5em; }
}
@media screen and (max-width: 780px) {
	.logo {
		padding-left: 1em;
		padding-right: 1em;
    position: absolute;
    width: 140px;}
	.camera_wrap { height: 300px; width: auto; }
	.row, .row-fluid, #footer {  margin: 0; }
	.row:before, .row-fluid:before, .row-after, .row:after { display: block!important; }
	.row:after, .row-fluid:after { clear: both; }
	.row-fluid .span6 {  width: 100%; }
	.span11, .span10, .span9, .span8, .span7, .span6, .span5, .span4, .span3, .span2, .span1, .span4, img { width: 100%; margin: .2em auto!important; }
	.container { padding: 0; margin: 0; }
	.page_container, .wrap.brands, #prefooterpartner, #prefootermap, #footer { padding: 1em;}
	#prefooterpartner .partner { text-align: center; }
	.camera_wrap { height: auto; }
	.container, .page_container dl { max-width: 100%; width: 100%; }
	.page_container { padding: 0 1em; }
	#nav_maxxcontainer .container { width: 100%!important; }
	.nav-item:last-child li a { background-color: #fff; color: #3d609a; border-top-color: #D16F31; }
	#nav_maxx ul li.active-menu-item { background:#fff; }
	#nav_maxx ul li.active:hover { background-color:#fff; color: #d26f32; border-top-color: #d26f32;}
	.row-fluid, .row-fluid .span8, .row-fluid .span4 { width: 100%!important; display: block!important;}
	.table.brands { text-align: center; }
	.table.brands .cell { width: 100%; }
	.wrap.brands div.cell { display: block; }
	.wrap.brands .table.brands div a img { width: 50%; text-align:center; }
	}
	@media screen and (max-width: 500px) {
	.camera_wrap { height: 300px; width: auto;}
	}
@media print {
  body { font-size: 11pt; margin-top: 0; }
  #printheader { display:block!important; }
  a { text-decoration: none; }
  #main_slider, #nav_maxxcontainer, .navbar, header, #quicklinks, .span4.topics, .brands, #prefooterpartner, #prefootermap, .fright.socialmedia, #footer, #subfooter { display: none; }
  #headerprint { display: block!important; }
  .breadcrumb { border: thin solid black; background-color: lightgrey; font-size: 10px; }
  .breadcrumb a { text-decoration: none; }
  h1 { font-size: 16px; }
  h2 { font-size: 14px; }
  h3 { font-size: 12px; }
  a.button, #nav_maxx li a.button, a.button:focus { border: none; }
  .row-fluid.big dl { min-height: none; }
}
@-moz-document url-prefix() {
 /* .columns, .page_container { display: inline!important; }*/
}
.cell.torpado { width: 120px!important; }
#partner a img,
#partner div a img { opacity: 0.5!important; }
.paddingleft { padding-left: 1em; }
.paddingright { padding-right: 1em; }
.paddingtop { padding-top: 1em; }
.paddingbottom { padding-bottom: 1em; }
.marginleft { margin-left: 1em; }
.marginright { margin-right: 1em; }
.margintop { margin-top: 1em; }
.marginbottom { margin-bottom: 1em; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
.valigntop { vertical-align: top; }
.valignmiddle { vertical-align: middle; }
.valignbottom { vertical-align: bottom; }
.button { white-space:nowrap; }
blockquote a.button, blockquote p a.button, a.button { font-size: 1em!important; padding: 0.5em!important; }

.partner div:nth-of-type(1) img {
  height: 80px;
  margin-top: 2.75em;
}
.partner div:nth-of-type(3) img {
  height: 40px;
  width: 290px;
  margin-top: 3.75em;
}

/* Popup */
.fw-popup {
  background: rgba(0,0,0,0.4);
  opacity: 0;
  transition: opacity .25s linear;
  position: fixed; z-index: 10000000; left: 0; top: 0;
  width: 100%; height: 100%;
}
.fw-popup.show { opacity: 1; }
.fw-popup-inner {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  height: 100%;
  justify-content: center;
  padding: 20px;
}
.fw-popup-card {
  background: #FFF;
  box-sizing: border-box;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  color: rgb(33, 37, 41);
  display: flex; flex-direction: column;
  font-size: 1.1rem; font-family: 'Roboto', Helvetica, Arial, sans-serif;
  line-height: 1.5em;
  max-width: 550px; max-height: calc(100vh - 60px);
  transition: transform .3s ease-out;
  padding: 25px; padding-top: 40px;
  position: relative; z-index: 1;
  width: 100%;
}
.fw-popup.show .fw-popup-card { transform: none; }
.fw-popup-title {
  color: #000;
  font-weight: 600; font-size: 1.2em;
  padding-bottom: 1.2rem;
  position: relative; z-index: 1;
  margin-bottom: 1.2rem;
}
.fw-popup-title:after {
  background: #d26f32;
  content: '';
  display: block;
  height: 2px;
  margin: 0 auto;
  max-width: 100px;
  position: absolute; z-index: 1; left: 0; bottom: 0; right: 0;
}
.fw-popup-title > div {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.fw-popup-title, .fw-popup-content { box-sizing: border-box; }
.fw-popup-content {
  font-size: 0.9em;
  max-height: calc(100% - 90px);
  overflow-x: hidden; overflow-y: auto;
}
.fw-popup-title + .fw-popup-content { max-height: calc(100% - 140px); }
.fw-popup-content > p:first-child { margin-top: 0; }
.fw-popup-content > *:last-child { margin-bottom: 0; }
.fw-popup-close {
  color: inherit;
  font-size: 2em;
  position: absolute; z-index: 1; right: 8px; top: 6px;
  text-decoration: none;
}
.fw-popup-close:hover { color: #d26f32; }
.popup-content-title {
  font-size: 38.5px; font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight: bold;
  margin-bottom: 2rem;
}